<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.10"
	Name="VMXMatrixTest"
	ProjectGUID="{BFA7EA89-785A-499D-BEC3-9430ACC5C669}"
	RootNamespace="VMXMatrixTest"
	SccProjectName="SAK"
	SccAuxPath="SAK"
	SccLocalPath="SAK"
	SccProvider="SAK">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="PS3 Debug|Win32"
			OutputDirectory="PS3_PPU_Debug"
			IntermediateDirectory="PS3_PPU_Debug"
			ConfigurationType="1"
			DeleteExtensionsOnClean="*.obj;*.d;*.map;*.lst;*.pch;$(TargetPath)">
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions="-g -O0 -Wall -fno-exceptions"
				AdditionalIncludeDirectories="&quot;$(SN_PS3_PATH)\ppu\include\sn&quot;;&quot;$(SCE_PS3_ROOT)\target\ppu\include&quot;;&quot;$(SCE_PS3_ROOT)\target\common\include&quot;"
				PreprocessorDefinitions="SN_TARGET_PS3;_DEBUG;__GCC__"
				ProgramDataBaseFileName=""
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="-fno-exceptions"
				AdditionalDependencies="&quot;$(SN_PS3_PATH)\ppu\lib\sn\libsn.a&quot; &quot;$(SCE_PS3_ROOT)\target\ppu\lib\libm.a&quot; &quot;$(SCE_PS3_ROOT)\target\ppu\lib\libio.a&quot;"
				OutputFile="$(OutDir)/$(ProjectName).ppu.elf"
				AdditionalLibraryDirectories=""
				ProgramDatabaseFile=""/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"
				Description="Fake Signing ELF &quot;$(TargetDir)$(TargetName).self&quot;"
				CommandLine="$(SCE_PS3_ROOT)\host-win32\bin\make_fself &quot;$(TargetPath)&quot; &quot;$(TargetDir)$(TargetName).self&quot;"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="PS3 Release|Win32"
			OutputDirectory="PS3_PPU_Release"
			IntermediateDirectory="PS3_PPU_Release"
			ConfigurationType="1"
			DeleteExtensionsOnClean="*.obj;*.d;*.map;*.lst;*.pch;$(TargetPath)">
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions="-Wall -fno-exceptions -fno-rtti -O3"
				AdditionalIncludeDirectories="&quot;$(SN_PS3_PATH)\ppu\include\sn&quot;;&quot;$(SCE_PS3_ROOT)\target\ppu\include&quot;;&quot;$(SCE_PS3_ROOT)\target\common\include&quot;"
				PreprocessorDefinitions="SN_TARGET_PS3;NDEBUG;__GCC__"
				ProgramDataBaseFileName=""
				CompileAs="0"
				ForcedIncludeFiles=""
				ForcedUsingFiles=""/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="-fno-exceptions -fno-rtti"
				AdditionalDependencies="&quot;$(SN_PS3_PATH)\ppu\lib\sn\libsn.a&quot; &quot;$(SCE_PS3_ROOT)\target\ppu\lib\libm.a&quot; &quot;$(SCE_PS3_ROOT)\target\ppu\lib\libio.a&quot;"
				OutputFile="$(OutDir)/$(ProjectName).ppu.elf"
				AdditionalLibraryDirectories=""
				ProgramDatabaseFile=""/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"
				Description="Fake Signing ELF &quot;$(TargetDir)$(TargetName).self&quot;"
				CommandLine="$(SCE_PS3_ROOT)\host-win32\bin\make_fself &quot;$(TargetPath)&quot; &quot;$(TargetDir)$(TargetName).self&quot;"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;cc;s;asm">
			<File
				RelativePath=".\clock.c">
			</File>
			<File
				RelativePath=".\main.cpp">
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp">
			<File
				RelativePath=".\clock.h">
			</File>
			<File
				RelativePath=".\performance_clock.h">
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
